RubyGems Navigation menu

wanda 0.0.1

Helps you upgrade rails application easily. Additional support for other gems as well

Versions:

  1. 0.0.1 - May 07, 2021 (60 KB)
  2. 0.0.1.beta - May 07, 2021 (60 KB)

Runtime Dependencies (3):

rails5-spec-converter >= 2.0.0, ~> 2.0
rubocop-rspec >= 1.28.0, ~> 1.28
thor >= 1.0.0, ~> 1.0

Owners:

Pushed by:

Authors:

  • Deepak Mahakale

SHA 256 checksum:

b14dc6edcb8615f85eb55690f61a64fefacbc7cf2f74149d82dc46b28b31f6ec

Total downloads 3,259

For this version 1,925

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: